## ruby-sigar 0.7.0

=== debian/changelog ===
ruby-sigar (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #654607)

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Mon, 02 Jan 2012 16:33:35 +0530
