=== debian/control ===
Source: ruby-sigar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sigar.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sigar.git;a=summary
Homepage: http://sigar.hyperic.com/
XS-Ruby-Versions: all

Package: ruby-sigar
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: System Information Gatherer And Reporter
 One API to access system information regardless of the underlying platform
 .
 Hyperic's System Information Gatherer (SIGAR) is a cross-platform API for 
 collecting software inventory data. SIGAR is core of HQ's auto-discovery 
 functionality, and you can use it to extend auto-discovery behavior.
 .
 SIGAR includes support for Linux, FreeBSD, Windows, Solaris, AIX, HP-UX and 
 Mac OSX across a variety of versions and architectures. Users of the SIGAR 
 API are given portable access to inventory and monitoring data including:
 .
  * System memory, swap, cpu, load average, uptime, logins
  * Per-process memory, cpu, credential info, state, arguments, environment, 
    open files
  * File system detection and metrics
  * Network interface detection, configuration information and metrics
  * Network route and connection tables
 .
 This is ruby binding for the core API, which is implemented in pure C.
