## ruby-sigar 0.7.2

=== debian/changelog ===
ruby-sigar (0.7.2-2) unstable; urgency=low

  * Rebuild for ruby1.8-removal transition
  * Update my email address
  * Bump standards version to 3.9.5 
  * Bump gem2deb dependency to 0.6.1~
  [ Cédric Boutillier ] 
  * remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields 

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 02 Jan 2014 18:56:02 +0530

ruby-sigar (0.7.2-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Build against gem2deb >= 0.3.0~
  * Update copyright to DEP-5 copyright-format/1.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 28 Jun 2012 11:18:18 +0200
