=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sigar.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sigar.git;a=summary
+Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sigar.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sigar.git;a=summary
 Homepage: http://sigar.hyperic.com/
 XS-Ruby-Versions: all
