## ruby-sigar 0.7.3

=== debian/changelog ===
ruby-sigar (0.7.3-3build8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:56:43 +1100

ruby-sigar (0.7.3-3build7) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 00:13:23 +0000

ruby-sigar (0.7.3-3build6) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 09:33:21 +0000

ruby-sigar (0.7.3-3build5) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:06:19 -0300

ruby-sigar (0.7.3-3build4) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:09:52 -0300

ruby-sigar (0.7.3-3build3) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 19:22:21 -0300

ruby-sigar (0.7.3-3build2) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 17:41:50 -0300

ruby-sigar (0.7.3-3build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 16:24:43 -0300

ruby-sigar (0.7.3-3) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Add libtirpc-dev. Use debhelper-compat.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Add ${ruby:Depends}.
  * d/patches/996387-fix-ftbfs-missing-rpc-header.patch: Add patch.
    - Use libtirpc-dev to provide rpc/rpc.h and others after libc6-dev stopped
      shipping them (closes: #996387).
  * d/patches/*: Refresh patches and add DEP-3 headers.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 01 Nov 2021 17:47:46 +0100

ruby-sigar (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to fix build against glibc 2.28 (Closes: #916111)
  * d/docs: add NOTICE file as requested by Apache 2 license
  * d/copyright: remove unused paragraphs and dropped files by upstream
  * Update VCS urls to point to salsa
  * d/control: use secure url in Homepage field
  * d/copyright: use secure urls in Format and Source fields
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * Do not runtime depend on ruby interpreter
  * d/watch: update to use gemwatch.debian.net

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 19 Feb 2020 15:59:11 -0300

ruby-sigar (0.7.3-1) unstable; urgency=medium

  * Team upload.

  [ Christian Hofstaedtler ]
  * Imported Upstream version 0.7.3
  * Update Standards-Version and fix copyright file warnings

  [ Matthias Klose ]
  * Fix build with GCC 5 (Closes: #798434)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 09 Sep 2015 15:54:31 +0000

ruby-sigar (0.7.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Define TIOCGETC
    Patch by Dejan Latinovic
    Closes: #742017

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 16 Apr 2014 01:11:13 +0100

ruby-sigar (0.7.2-3) unstable; urgency=low

  * Bump gem2deb build dep to 0.7.4~
    - drop ruby1.9.1 and add ruby2.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 14:35:36 +0530
