=== debian/watch ===
version=4
https://gemwatch.debian.net/sigar .*/sigar-(.*).tar.gz
